.12 {
	font-size: 12px;
	color: #000000;
	line-height: 21px;
}
.13 {
	font-size: 14px;
	color: #FFFFFF;
}

}

A:link {COLOR: 002350; TEXT-DECORATION: none}

A:visited {COLOR: 002350; TEXT-DECORATION: none}

A:active {COLOR: 002350; TEXT-DECORATION: none}

A:hover {COLOR: #FF0000; TEXT-DECORATION: underline}

.link2 A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
}

.link2 A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}

.link2 A:active {COLOR: #FFFFFF; TEXT-DECORATION: underline}

.link2 A:hover {
	COLOR: #FFFFFF;
	text-decoration: underline;


}

.forms {
	font-size: 11px;
	border: 1px solid #9AB7C5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";



}

.13t {
	font-size: 18px;
	line-height: 30px;
	color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";


}
.bg-1 {
	background-repeat: repeat-x;
	background-position: center top;

}
.bg-2 {
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 12px;

}
.forms2 {
	font-size: 12px;
	background-color: #CFC7BB;
	border-top: 0px solid #98856B;
	border-right: 0px solid #98856B;
	border-bottom: 1px solid #98856B;
	border-left: 0px solid #98856B;


}
.form3 {
	font-size: 11px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #99CC33;
	border-left: 0px none;





}
table {
	font-size: 12px;
	line-height: 19px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #000000;



}
.12t {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;



}
.12e {
	line-height: 15px;
}
